{%extends "layout.html"%}
{%block body%}

<div>
    <!--
   <iframe id='chatiframe' src="https://console.dialogflow.com/api-client/demo/embedded/4ef30af1-9049-4def-9ae1-6138ea3028eb" frameborder="0"></iframe>
    -->
    <div class="container">
        <div class="text-center">
        <h3>Vielen Dank für die Teilnahme an der Umfrage!</h3>
        <br>
        <iframe id="umfrage" src="https://docs.google.com/forms/d/e/1FAIpQLSer-1EvE9Dhf3JQGO2YK0SmA9PonOqvNVxJiXiiLqR7t3Dlwg/viewform?embedded=true"   style="position: fixed;top: 110px;bottom: 0px;right: 0px;width: 100%;border: none;margin: 0;padding: 0;overflow: hidden;z-index: 999999;height: 100%;">Wird geladen…</iframe>
        </div>
    </div>
</div>

<script>iFrameResize({ log: true }, '#umfrage')</script>

{%endblock%}